# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = privoxy
pkgbase = privoxy
xdata = pkgtype=pkg
pkgver = 4.2.0-1
pkgdesc = A web proxy with advanced filtering capabilities.
url = https://www.privoxy.org
builddate = 1780441711
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 2615686
arch = aarch64
license = GPL-2.0-or-later
license = ISC
backup = etc/privoxy/config
backup = etc/privoxy/trust
backup = etc/privoxy/match-all.action
backup = etc/privoxy/default.action
backup = etc/privoxy/default.filter
backup = etc/privoxy/user.action
backup = etc/privoxy/user.filter
backup = etc/logrotate.d/privoxy
depend = pcre2
depend = zlib
depend = zstd
optdepend = perl: for Privoxy helper tools
optdepend = curl: for privoxy-regression-test
makedepend = git
